var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(public)/catalogo/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__4406d4bc._.js")
R.c("server/chunks/ssr/node_modules_next_dist_cc88faaa._.js")
R.c("server/chunks/ssr/_2d640a46._.js")
R.c("server/chunks/ssr/[root-of-the-server]__96b3d30d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_ee586517._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__08a72d7b._.js")
R.c("server/chunks/ssr/app_loading_tsx_b05711b0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/app_(public)_layout_tsx_5a3e5314._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(public)_catalogo_page_actions_2e3107b0.js")
R.m(541692)
module.exports=R.m(541692).exports
